System.ServiceModel 4.0.0.0 System.Object

This class represents the syndication versions that indigo2 supports by default. You can add support for additional syndication versions by implementing your own , , and classes.

A class that represents the syndication versions supported by indigo1.

- Field
  4.0.0.0
  System.String To be added.

  Represents support for the Atom 1.0 specification.

- Field
  4.0.0.0
  System.String To be added.

  Represents support for the RSS 2.0 specification.